This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 804430 - [abrt] pcmanfm-0.9.10-1.fc16: __GI___libc_malloc: Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
[abrt] pcmanfm-0.9.10-1.fc16: __GI___libc_malloc: Process /usr/bin/pcmanfm wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:308c3bd276f0e67835d35314d91...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-18 14:52 EDT by ricflopes
Modified: 2013-02-13 14:23 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:23:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (38.21 KB, text/plain)
2012-03-18 14:52 EDT, ricflopes
no flags Details
File: backtrace (21.18 KB, text/plain)
2012-03-18 14:52 EDT, ricflopes
no flags Details

  None (edit)
Description ricflopes 2012-03-18 14:52:21 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
crash_function: __GI___libc_malloc
executable:     /usr/bin/pcmanfm
kernel:         3.2.10-3.fc16.x86_64
pid:            1395
pwd:            /home/rlopes
reason:         Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
time:           Sun 18 Mar 2012 05:38:46 PM WET
uid:            1000
username:       rlopes

backtrace:      Text file, 21684 bytes
maps:           Text file, 39125 bytes

dso_list:
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1320287339
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.2-1.fc16.x86_64 (Fedora Project) 1332085165
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1320287425
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.1.2-1.fc16.noarch (Fedora Project) 1332085183
:/usr/lib/locale/locale-archive glibc-common-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1332085105
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-ico.so gdk-pixbuf2-2.24.1-1.fc16.x86_64 (Fedora Project) 1332085157
:/usr/lib64/gconv/ISO8859-1.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1332085115
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so gdk-pixbuf2-2.24.1-1.fc16.x86_64 (Fedora Project) 1332085157
:/usr/lib64/gtk-2.0/2.10.0/engines/libcrux-engine.so gtk2-engines-2.20.2-2.fc15.x86_64 (Fedora Project) 1320287366
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1332085115
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so gdk-pixbuf2-2.24.1-1.fc16.x86_64 (Fedora Project) 1332085157
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1332085115
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.10.1-3.fc16.x86_64 (Fedora Project) 1332085304
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1320287425
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.10.1-3.fc16.x86_64 (Fedora Project) 1332085304
:/usr/share/icons/Crux/icon-theme.cache gnome-themes-2.32.0-7.fc16.noarch (Fedora Project) 1320287366

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1375
:XDG_SESSION_ID=1
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=pt-lap
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=95abc553a4324e67d715489800000011-1332086130.873218-1415898627
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-lhlQq1
:SYSFONT=latarcyrheb-sun16
:IMSETTINGS_MODULE=none
:USER=rlopes
:SSH_AUTH_SOCK=/tmp/ssh-eZNMpIOA1232/agent.1232
:DESKTOP_SESSION=LXDE
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/rlopes/.local/bin:/home/rlopes/bin
:MAIL=/var/spool/mail/rlopes
:QT_IM_MODULE=xim
:PWD=/home/rlopes
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1165
:LANG=en_US.UTF-8
:KEYTABLE=pt-latin1
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/rlopes
:SHLVL=1
:XDG_CONFIG_HOME=/home/rlopes/.config
:BOOT_IMAGE=/vmlinuz-3.2.10-3.fc16.x86_64
:LOGNAME=rlopes
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-AohLNFj4VS,guid=4629c6d2cc24c07e13c681550000002c
:PREFERRED=/usr/bin/startlxde
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/rlopes
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/home/rlopes/.Xauthority
:_LXSESSION_PID=1232
:XDG_CURRENT_DESKTOP=LXDE

var_log_messages:
:Mar 18 15:46:53 pt-lap yum[1669]: Updated: pcmanfm-0.9.10-1.fc16.x86_64
:Mar 18 17:38:46 pt-lap abrt[11686]: File '/usr/bin/pcmanfm' seems to be deleted
:Mar 18 17:38:48 pt-lap abrt[11686]: Saved core dump of pid 1395 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-03-18-17:38:46-1395 (69046272 bytes)
Comment 1 ricflopes 2012-03-18 14:52:24 EDT
Created attachment 570930 [details]
File: maps
Comment 2 ricflopes 2012-03-18 14:52:26 EDT
Created attachment 570931 [details]
File: backtrace
Comment 3 Fedora End Of Life 2013-01-16 11:04:09 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 14:23:22 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.